Reputation
234
Top tag
Next privilege 250 Rep.
View close votes
Badges
1 6 15
Impact
~39k people reached

  • 0 posts edited
  • 0 helpful flags
  • 47 votes cast
May
10
asked Configuring a VPN in my CentOS server
Mar
7
answered Problems with CMake in CentOS 6
Mar
7
asked Problems with CMake in CentOS 6
Feb
3
accepted What's the difference between /etc/rc.d/rc*.d and /etc/rc*.d
Feb
3
asked What's the difference between /etc/rc.d/rc*.d and /etc/rc*.d
Jan
17
accepted How to build a gateway from my Linux OS
Jan
16
comment How to build a gateway from my Linux OS
Hello Aditya. I followed your link, but I have issues with it. See the comment that I wrote to Gilles
Jan
16
comment How to build a gateway from my Linux OS
Hi Gilles! I followed your thoughts. Something like this: eth0 - has the WAN. eth1 has 192.168.30.1 IP. After this, I done: iptables --table nat --append POSTROUTING --out-interface eth0 -j MASQUERADE and iptables --append FORWARD --in-interface eth1 -j ACCEPT. I set my client machine's IP to 192.168.30.10. My client machine is connected to the linux server via eth1. Ok, when I ping 192.168.30.1, it's ok, but I cannot connect to internet. (cannot ping google.com or any other web address). I also wrote my valid DNS in the /etc/resolv.conf. Can you help me on this? Thanks.
Jan
14
asked How to build a gateway from my Linux OS
Jan
14
awarded  Editor
Jan
14
revised Static route in Centos 6
added 2 characters in body
Jan
13
asked Static route in Centos 6
Dec
28
awarded  Student
Dec
28
comment How to install Empathy on CentOS 6.0?
I tried to install via yum, but there are no matches.
Dec
28
comment How to install Empathy on CentOS 6.0?
Installed. But glib-common-schemas missing error I get after I installed it
Dec
28
comment How to install Empathy on CentOS 6.0?
Now I get this error after I execute "./autogen.sh" : configure: error: glib-compile-schemas not found. Any idea?
Dec
28
awarded  Scholar
Dec
28
comment How to install Empathy on CentOS 6.0?
when I try to execute "./autogen.sh --prefix=" command, I get the following: which: no gnome-autogen.sh in (/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbi‌​n:/home/artaxerxe/bin) You need to install gnome-common from the GNOME GIT
Dec
28
awarded  Supporter
Dec
28
revised How to install Empathy on CentOS 6.0?
edited tags